<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1ca628bf4">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2024-08-16</dateIngested>
    </extension>
    <titleInfo>
         <title>Migratory labor legislation. Part 4, appendix-III: hearings before the Subcommittee on Migratory Labor of the Committee on Labor and Public Welfare, Ninetieth Congress, first [second] session[s] ...</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-90shrg99083p4</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-90shrg99083p4/pdf/CHRG-90shrg99083p4.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1968-12-31</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>12 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.L 11/2:M 58/5/PT.4/APP.3</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-90shrg99083p4</identifier>
    <identifier type="local">P0b002ee1ca628bf4</identifier>
    <identifier type="ILS system id">753230</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2024-08-16</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2024-08-16</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-90shrg99083p4</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-90shrg99083p4</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress>90</congress>
         <session>2</session>
         <heldDate>1968-12-31</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>Migratory labor legislation. Part 4, appendix-III: hearings before the Subcommittee on Migratory Labor of the Committee on Labor and Public Welfare, Ninetieth Congress, first [second] session[s] ...</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-90shrg99083p4</accessId>
         <classification authority="sudocs">Y 4.L 11/2:M 58/5/PT.4/APP.3</classification>
         <heading>Part 4</heading>
         <partNumber>4</partNumber>
         <isAppropriation>false</isAppropriation>
         <jacketId>99-083</jacketId>
         <congCommittee authorityId="sshr00" chamber="S" congress="90" type="S">
                                    
              <name type="authority-standard">Committee on Labor and Public Welfare</name>
                                    
              <name type="authority-short">Labor and Public Welfare</name>
                                
        </congCommittee>
         <congMember bioGuideId="R000046" chamber="S" congress="90" party="D" role="COMMMEMBER" state="WV">
                                    
              <name type="authority-fnf">Jennings Randolph</name>
                                    
              <name type="authority-lnf">Randolph, Jennings</name>
                                
        </congMember>
         <congMember bioGuideId="W000502" chamber="S" congress="90" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="authority-fnf">Harrison A. Williams Jr.</name>
                                    
              <name type="authority-lnf">Williams, Harrison A., Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="P000193" chamber="S" congress="90" party="D" role="COMMMEMBER" state="RI">
                                    
              <name type="authority-fnf">Claiborne Pell</name>
                                    
              <name type="authority-lnf">Pell, Claiborne</name>
                                
        </congMember>
         <congMember bioGuideId="K000105" chamber="S" congress="90" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="authority-fnf">Edward M. Kennedy</name>
                                    
              <name type="authority-lnf">Kennedy, Edward M.</name>
                                
        </congMember>
         <congMember bioGuideId="N000033" chamber="S" congress="90" party="D" role="COMMMEMBER" state="WI">
                                    
              <name type="authority-fnf">Gaylord Nelson</name>
                                    
              <name type="authority-lnf">Nelson, Gaylord</name>
                                
        </congMember>
         <congMember bioGuideId="J000064" chamber="S" congress="90" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">Jacob K. Javits</name>
                                    
              <name type="authority-lnf">Javits, Jacob K.</name>
                                
        </congMember>
         <congMember bioGuideId="D000409" chamber="S" congress="90" party="R" role="COMMMEMBER">
                                    
              <name type="authority-fnf">Peter H. Dominick</name>
                                    
              <name type="authority-lnf">Dominick, Peter H.</name>
                                
        </congMember>
         <congMember bioGuideId="F000013" chamber="S" congress="90" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="authority-fnf">Paul J. Fannin</name>
                                    
              <name type="authority-lnf">Fannin, Paul J.</name>
                                
        </congMember>
         <congMember bioGuideId="G000465" chamber="S" congress="90" party="R" role="COMMMEMBER">
                                    
              <name type="authority-fnf">Robert P. Griffin</name>
                                    
              <name type="authority-lnf">Griffin, Robert P.</name>
                                
        </congMember>
         <bill congress="90" context="COVER" number="8" type="S"></bill>
         <bill congress="90" context="COVER" number="195" type="S"></bill>
         <bill congress="90" context="COVER" number="197" type="S"></bill>
         <bill congress="90" context="COVER" number="198" type="S"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Labor and Public Welfare</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Jennings Randolph</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Harrison A. Williams Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Claiborne Pell</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edward M. Kennedy</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gaylord Nelson</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jacob K. Javits</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Peter H. Dominick</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Paul J. Fannin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert P. Griffin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 8 (90th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 8</identifier>
         <extension>
              <congress>90</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 195 (90th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 195</identifier>
         <extension>
              <congress>90</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 197 (90th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 197</identifier>
         <extension>
              <congress>90</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 198 (90th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 198</identifier>
         <extension>
              <congress>90</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
</mods>